@charset "utf-8";
#main .title{
clear:both;
margin-bottom:5px;
}
table#order-table{
overflow:hidden;
zoom:1;
width:700px;
margin-bottom:20px;
}
table#order-table th,
table#order-table td{
border-bottom:1px solid #000;
padding:5px 0;
}
table#order-table th{
clear:both;
width:137px;
background:url(../img/com/point.gif) no-repeat 0 10px;
padding-left:13px;
padding-right:10px;
vertical-align:top;
}
table#order-table td{
}
